LibOFX

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files

- File List
- Globals

Variables
ofx_container_security.cpp File Reference

Implementation of OfxSecurityContainer for stocks, bonds, mutual funds, etc. More...

Go to the source code of this file.

## Variables
OfxMainContainer * | MainContainer

## Detailed Description

Implementation of OfxSecurityContainer for stocks, bonds, mutual funds, etc.

Definition in file ofx_container_security.cpp.